Bug 1569693 - [Netvirt] Transaction chain failed, recreating chain due to: TransactionCommitFailedException: Data did not pass validation
Summary: [Netvirt] Transaction chain failed, recreating chain due to: TransactionCommi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 14.0 (Rocky)
Assignee: Stephen Kitt
QA Contact: Itzik Brown
URL:
Whiteboard: Netvirt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 19:59 UTC by Sai Sindhur Malleni
Modified: 2019-03-06 16:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-06 16:16:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenDaylight Bug OPNFLWPLUG-1002 0 None None None 2018-04-19 19:59:37 UTC
OpenDaylight gerrit 72658 0 None None None 2018-06-04 16:00:14 UTC

Description Sai Sindhur Malleni 2018-04-19 19:59:38 UTC
Description of problem:
When running a Browbeat+Rally use case that does
Create a network
Create a sbunet
Create a router
Attach router to subnet and public network
Boot VM with floating IP
Ping VM

with concurrency 8 and times set to 50 we see the follwing errors in karaf logs

Version-Release number of selected component (if applicable):
opendaylight-8.0.0-5.el7ost.noarch
OSP 13


How reproducible:
Hard to comment

Steps to Reproduce:
1. Install OSP with ODL
2. Run scale use case as above
3.

Actual results:
Exceptions in logs

Expected results:
No exceptions

Additional info:

Comment 9 Franck Baudin 2019-03-06 16:16:36 UTC
As per depreciation notice [1], closing this bug. Please reopen if relevant for RHOSP13, as this is the only version shipping ODL.

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/14/html-single/release_notes/index#deprecated_functionality

Comment 10 Franck Baudin 2019-03-06 16:17:46 UTC
As per depreciation notice [1], closing this bug. Please reopen if relevant for RHOSP13, as this is the only version shipping ODL.

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/14/html-single/release_notes/index#deprecated_functionality


Note You need to log in before you can comment on or make changes to this bug.